html, body{
  width: 100vw;
  overflow-x: hidden;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: 0;
}

.nav{
	
}

.navbar {
	display: inline-block;
  background: rgba(255,255,255,0.5);
  padding: 10px 20px;
  position: fixed;
  width: 100%;
}

@media only screen and (max-width: 700px) {
  /* Top Navbar */
  .nav{
	display: none;
  }
  
}


.navbar .logo {
	display: inline-block;
  font-weight: bold;
  font-size: 20px;
  margin-right: 30px;
  vertical-align: middle;
}

.navbar a {
  margin-right: 20px;
  text-decoration: none;
  color: #333;
  font-size: 16px;
  vertical-align: middle;
}

.navbar a:hover {
  color: white;
}

.header{
  width: 100%;
  height: 120vh;
  background-image: url(../img/header.jpg);
  background-size: cover;

}

@media only screen and (max-width: 700px) {
	.header{
  width: 100%;
  height: auto;
  background-image: url(../img/header.jpg);
  background-size: cover;

}
}


.header .title{
  padding-top: 60px;
  text-align: center;
  font-size: 42px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.header .main-heading{
  font-family:'Courier New', Courier, monospace ;
  font-size: 30px;
  padding: 10px;
  width: 30%;
  color: white;
  margin-top: 50px;
}

.header .sub-heading{
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-size: 28px;
  padding: 10px;
  text-align: end;
  width: 95%;
  color: white;
}

.header .final-heading{
	margin-top: 35px;
  padding: 10px;
  font-size: 24px;
  font-family: cursive ;
  color: white;
  padding-bottom: 50px
}


.section{
  height: auto;
  width: 100%;
  background-image: url(../img/content-back.jpg);
}

.contents_section {
  display: inline-block;
  text-align: center;
  width: 100%;
}

.contents_section a{
  text-decoration: none;
  color: #333;
}

.contents_section a:hover {
  color: olive;
}



.contents_section .title{
  height: auto;
  background-color: white;
  font-size: 46px;
  font-style: bold;
  color: pink;
  text-align: center;
  font-family: monospace;
  padding: 10px;
  margin-bottom: 20px;
}

.contents_section .headings .text1{
  font-size: medium;
}

.contents_section .headings .text2{
  font-size: small;
  text-align: center;
  color: grey;
}

.contents_section .headings{
  padding: 30px;
  margin: 30px;
  height: auto;
  background-color: white;
  vertical-align: middle;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}




.article_section {
  width:auto;
  background-color: white;
  padding: 20px;
}


.article_segment {
  display: inline-block;
  padding: 20px;
  border-radius: 5px;
  width: 350px;
}

@media only screen and (max-width: 700px) {
  .article_segment {
  display: inline-block;
  padding: 20px;
  border-radius: 5px;
  width: 250px;
}
}


.picture_strip{
	height: auto;
	width: 100wh;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
    gap: 0px;
	padding: 0px;
}

.picture_strip img{
	width: 100%;
	
}


.fact_section{
  width: auto;
  height: auto;
  background-color: #E6E6FA;
  padding: 30px;
  display; inline-block;
}



.fact_section .text1{
	font-family: monospace;
	font-size: 36px;
	text-align: start;
	margin: 10px
}

.fact_segment {
  display: inline-block;
  width: 45%;
  height: auto;
  background-color: #D3D3FF:
  text-align: end;
  padding: 10px;
}

@media only screen and (max-width: 700px) {
	.fact_segment {
  display: inline-block;
  width: 250px;
  height: auto;
  background-color: #D3D3FF:
  text-align: end;
  padding: 10px;
}
}


.music_section{
  padding: 5px;
  width: 100vw;
  height: auto;
  background-color: white;
  display: inline-block;
}

.music_section h1{
  text-align: center;
  font-family: monospace;
  text-transform: capitalize;
}

.music_segment {
  display: inline-block;
  width: 250px;
  height: 300px;
  background-color: white;
  margin: 25px;
  border-width: 1.5px;
  border-color: black;
  border-style: solid;
}

.music_segment img{
  display: block;
  width: 200px;
  height: 200px;
  margin: auto;
  padding: 20PX;
}

.music_segment div{
  margin-left: 10px;
  font-family: monospace;
  font-size: medium;
}

.photo_section{
	height: auto;
	width: auto;
	background-color: white;
}

.photo_section .title{
	margin: 20px;
	font-size: 24px;
	font-family: monospace;
}

.photo_section .subtitle{
	margin:20px;l
	font-size: 24px;
	font-family: monospace;
}

.photo_segment {
  width: 33%;
  height: auto;
  display: inline-block;
}

@media only screen and (max-width: 700px) {
	.photo_segment {
  border-radius: 5px;
  width: 100%;
  height: auto;
  display: inline-block;
}
}

.photo_segment img{
	width: 100%;
	height: auto;
}


.footer{
  width: 100vw;
  background-color: lightgrey;
  text-align: center;
  display: block;
  position: relative;
  font-size: 16px;
}

.footer .logo{
    display: block;
    font-weight: bold;
    font-size: 20px;
    margin-right: 10px;
    padding: 10px;
}

.footer a{
  display: inline-block;
  margin-right: 2px;
  text-decoration: none;
  color: #333;
  font-size: 16px;
  vertical-align: middle;
}

.footer a:hover{
	color: white;
}

.footer .archives{
  display: block;
  padding: 10px;
}

.footer .copyright{
  font-size: 12px;
  color: rgb(59, 57, 57);
  padding-bottom: 20px;

}